/* comment and respond */
#comments, #respond h3 {
	font-size:19px;
	font-style:italic;
	font-weight:normal;
	color:#38661A;
	padding-bottom:5px;
}

.navigation, #respond {
}

.commentlist li {
	background-color:#eaf4fc;
	clear:both; 
	display:block;
	width:623px;
	padding:7px;
	margin-bottom:7px;
	/*overflow:hidden;*/
	border:1px solid #dce9f3;
}
.commentlist li .children{
	margin-left:10px;
}

.commentlist li .avatar { 
	float: left;
	border: 1px solid #eee;
	padding: 2px;
	background: #ffffff;
	margin-right:5px;
}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}

.commentlist p {
	clear:both;
	line-height: 1.5em;
}

#commentform input, #commentform textarea {
	background-color:#eaf4fc;
	color:#778fa1;
	font:normal 12px Georgia,"Times New Roman","Bitstream Charter",Times,serif;
	border:1px solid #dce9f3;
	padding:6px;
}

#commentform p {
	margin-bottom:6px;
}

#commentform #submit {
	background-color:#38661A;
	font-size:18px;
	font-style:italic;
	color:#ffffff;
	padding:0 6px;
	height:37px;
	line-height:37px;
}

#commentform textarea { width:623px; }



.mceContentBody {
	font: 13px/19px Georgia, "Times New Roman", "Bitstream Charter", Times, serif;
	padding: 0.6em;
	margin: 0;
	background:#EAF4FC none repeat scroll 0 0;
	border:3px inset #38661A;
	min-height:130px;
}

/*   */

